Page MenuHomePhabricator

Send email out to community notifying of change {lama} [1 pts]
Closed, ResolvedPublic

Event Timeline

Tnegrin created this task.Oct 19 2015, 8:55 PM
Tnegrin updated the task description. (Show Details)
Tnegrin raised the priority of this task from to High.
Tnegrin claimed this task.
Tnegrin added subscribers: gerritbot, JKatzWMF, kevinator and 9 others.
Nuria added a subscriber: JAllemandou.EditedNov 12 2015, 6:44 PM

@JAllemandou @millimetric: is this still blocked?

madhuvishy moved this task from Next Up to Done on the Analytics-Kanban board.Nov 12 2015, 7:01 PM
madhuvishy moved this task from Done to Next Up on the Analytics-Kanban board.

I'm still working on https://phabricator.wikimedia.org/T114379 (see status report there)
Can we postpone this till everything is in place?

@ezachte: oops, I think @Nuria sent the email yesterday. Unless this is meant to go out more broadly on a different list I don't know about?

madhuvishy renamed this task from Send email out to community notifying of change to Send email out to community notifying of change {lama} [1 pts].Nov 16 2015, 5:48 PM
madhuvishy reassigned this task from Tnegrin to Nuria.
madhuvishy set Security to None.
madhuvishy moved this task from Next Up to Done on the Analytics-Kanban board.
Nuria closed this task as Resolved.Nov 16 2015, 7:42 PM